{% extends 'core.html' %}
{% block title %}Recuperación de Contraseña{% endblock title %} 

{% block content %}
<div class="container">
  <div class="card" style="position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%);">
    <div class="card-body">
        <p class="lead">Se han enviado instrucciones a tu correo electrónico para la recuperación de la contraseña. Si no se pueden ver en la bandeja de entrada después de unos minutos, checar el folder de spam.</p>
    </div>
  </div>
</div>
{% endblock %}